<?xml version="1.0" encoding="UTF-8"?><module codename="org.openide.filesystems">
    <module_version install_time="1415651906333" last="true" origin="installer" specification_version="8.12.1">
        <file crc="4169761098" name="config/ModuleAutoDeps/org-openide-filesystems.xml"/>
        <file crc="2246707945" name="core/locale/org-openide-filesystems_ja.jar"/>
        <file crc="4199761470" name="core/locale/org-openide-filesystems_pt_BR.jar"/>
        <file crc="506247465" name="core/locale/org-openide-filesystems_ru.jar"/>
        <file crc="2912364406" name="core/locale/org-openide-filesystems_zh_CN.jar"/>
        <file crc="2271765334" name="core/org-openide-filesystems.jar"/>
    </module_version>
</module>
